package org.matrix.util;

import org.matrix.actuators.usecase.TestDataExecuteResult;
import org.matrix.testNg.web.entity.DataBeansJobVo;
import org.matrix.testNg.web.entity.DataBeansVo;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

/**
 * @author MRY
 */
public class ReporterUtils {

    public static Map<Long, Map<Long, List<TestDataExecuteResult>>> userResultMap = new HashMap<>();

    public static Map<Long, List<TestDataExecuteResult>> resultMap = new HashMap<>();

    public static Map<String, DataBeansVo> map = new HashMap<>();

    public static Map<String, DataBeansJobVo> jobMap = new HashMap<>();

}
